#1487 closed enhancement (fixed)

libblock test suite

Reported by: Oleg Owned by: Sebastian Huber
Priority: normal Milestone: 4.10
Component: lib/block Version: 4.10
Severity: minor Keywords:
Cc: thomas.doerfler@…, chrisj@…, nbkolchin@…, sebastian.huber@… Blocked By:
Blocking:

Description

Here is a test suite for libblock/bdbuf library that checks some conditions that were suspicious to have bugs.

Attachments (2)

libblock.tar.gz (16.1 KB) - added by Oleg on 12/28/09 at 11:06:08.
bdbuf tests
libblock.tar_v1.gz (14.7 KB) - added by Oleg on 01/15/10 at 18:23:06.
libblock tests are updated to keep proper copyright note.

Download all attachments as: .zip

Change History (7)

Changed on 12/28/09 at 11:06:08 by Oleg

Attachment: libblock.tar.gz added

bdbuf tests

comment:1 Changed on 12/28/09 at 12:13:48 by Joel Sherrill

Owner: changed from Joel Sherrill to thomas.doerfler

comment:2 Changed on 01/15/10 at 12:35:36 by Sebastian Huber

Owner: changed from thomas.doerfler to Sebastian Huber
Status: newassigned

Changed on 01/15/10 at 18:23:06 by Oleg

Attachment: libblock.tar_v1.gz added

libblock tests are updated to keep proper copyright note.

comment:3 Changed on 01/15/10 at 18:23:06 by Oleg

attachments.isobsolete: 01

comment:4 Changed on 01/19/10 at 08:19:36 by Sebastian Huber

Resolution: fixed
Status: assignedclosed

Committed to CVS head in testsuites/libtests/block08.

comment:5 Changed on 10/10/17 at 06:49:52 by Sebastian Huber

Component: fslib/block
Note: See TracTickets for help on using tickets.